<!--
body {
    margin: 0;
}

body, td, p {
    text-decoration: none;
    color: black;
    font-family: Arial, Arial, Helvetica, sans-serif;
    font-size: 8pt;
}

a {
    text-decoration: none;
}

* + html .clearfix {
    display: inline-block; /* IE7not8 */
}
.clearfix:after { /* FF, IE8, O, S, etc. */
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.help-icon {
   display: inline-block;
   width: 14px;
   height: 14px;
   padding-right: 4px;
   background: url(/img/bmx/icons/help.gif) no-repeat;
}

/* Overlay and Loading dialog */
#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background-color: #000;
    opacity: 0.3;
    filter: alpha(opacity = 30); /*ie7 and 8*/
}

#loading-dialog {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -100px;
    margin-left: -150px;
    width: 250px;
    background-color: #fff;
    border: 1px solid #777;
    padding: 25px;
    text-align: center;
    z-index: 1001;
}

/* Popups */
.popup {
    position: fixed;
    left: 50%;
    top: 50px;
    z-index: 999;
}

.popup.modal {
    z-index: 1002;
}

.popup-header {
    padding: 5px 22px 4px 6px;
}

.popup-title,.popup-header img {
    vertical-align: middle;
}

.popup-content {
    padding: 6px;
    overflow: auto;
}

.popup-footer {
    padding: 6px;
    text-align: right;
    position:relative;
}

.popup-footer .bm-button {
    display: inline-block;
    margin-left: 3px;
    position:relative;
    display: inline !ie;
}
  .popup-header {
    background: #0f73c3 url(/img/gxt/glossy-top-bottom.png) repeat-x;
    border: 1px solid #0f73c3;
    border-top: none;
  }

  .popup-header .popup-title {
    color: #FFFFFF;
    font-weight: bold;
    font-family: Tahoma;
  }


  .popup-content {
    border-style: solid;
    border-width: 0 1px;
    border-color: #0f73c3;
    background-color: #fff;
  }

  .popup-footer {
    border: 1px solid #0f73c3;
    border-top: none;
    background-color: #fff;
  }

  .popup-form .field-label {
    font-family: Tahoma;
    font-size: 8pt;
    color: #333333;
    font-weight: bold;
    text-align: left;
  }

  .popup-form .error .field-label {
    color: #FF0000;
    font-style: normal;
    font-weight: normal;
  }
.bm-button .button-middle img {
    height: 14px;
    width: 14px;
    position: relative;
    left: -5px;
}

.bm-button .button-text {
    position: relative;
    top: -1px;
}

.popup-close {
    height: 15px;
    width: 15px;
    position: absolute;
    top: 4px;
    right: 4px;
    background-image: url(/img/gxt/tool-sprites-gray.gif);
    overflow: hidden;
}

.ok-button-icon {
    background-image: url(/img/check_mark.gif);
}

.cancel-button-icon {
    background-image: url(/img/error.gif);
}

.plain-button {
    display: inline;
    cursor: pointer;
}

/* Tabs */
.panel .tab-strip {
    border-bottom: 4px solid #0f73c3;
}

ul.tab-strip {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.tab-strip li {
    float: left;
    white-space: nowrap;
    margin-right: 2px;
}

.tab-strip span,
.tab-strip a {
    display: block;
}

.tab-strip .tab-left {
    /* TODO: rename image as left */
    background: #054285 url(/img/gxt/rounded_gradient-tab-right.png) no-repeat 0 0;
    padding-left: 10px;
    cursor: pointer;
}

.tab-strip .tab-right {
    /* TODO: rename image as right */
    background: transparent url(/img/gxt/rounded_gradient-tab-left.png) no-repeat right 0;
    padding-right: 10px;
}

.tab-strip .tab-inner {
    background: #054285 url(/img/gxt/rounded_gradient-tab-inner.png) repeat-x 0 0;
}

.tab-strip .tab-text  {
    color:#FFFFFF;
    font-weight:bold;
    font-style:normal;
    font-family:Tahoma;

    padding: 2px 0 4px;
    text-decoration:none;
    font-size: 11px;
    line-height: normal;
}

/* Tab hover */
.tab-strip a.tab-left:hover,
.tab-strip a.tab-left:hover .tab-inner{
    background-color: #0f73c3;
}
.tab-strip a.tab-left:hover .tab-text {
    color: #EEEEEE;
}

/* Tab active */
.tab-strip .tab-active a.tab-left,
.tab-strip .tab-active a.tab-left .tab-inner {
    background-color: #0f73c3;
    cursor: default;
}
.tab-strip .tab-active a.tab-left .tab-text {
    color: #FFFFFF;
}

/* Tab active hover */
.tab-strip .tab-active a.tab-left:hover .tab-text {
    color: #ffba00;
}

a.tab-left, a.tab-left:active, a.tab-left:focus {
    outline: none;
}

/* --- LEGACY BUTTONS --- */
/* images and font properties for the buttons */
.button-left {
    background-image: url(/img/new_buttons/button_left_BlueNewGradient_20px.gif);
    background-repeat: no-repeat;
    width: 10px;
    padding: 0;
    height: 20px;
}

.button-middle {
    background-image: url(/img/new_buttons/button_middle_BlueNewGradient_20px.gif);
    background-repeat: repeat-x;
    text-align : center;
}
.button-right {
    background-image: url(/img/new_buttons/button_right_BlueNewGradient_20px.gif);
    background-repeat: no-repeat;
    height: 20px;
    width: 10px;
}

.button-text, .button-text:link, .button-text:visited {
    font-family: Tahoma;
    font-weight: bold;
    font-style: normal;
    font-size: 8pt;
    color: #333333;
}

a.button-text:hover, a.button-text:visited:hover,
.plain-buton:hover .button-text {
    font-family: Tahoma;
    font-weight: bold;
    font-style: normal;
    font-size: 8pt;
    color: #333333;
}

.button-middle a {
    background-position: 0 center;
    background-repeat: no-repeat;
    padding-top: 1px;
    padding-bottom: 2px;
}

/* --- DEFAULT BUTTONS --- */

.button-style-default a.button-text:hover, .button-style-default a.button-text:visited:hover {
    color: #333333;
}

.button-style-default .button-middle a img { /* Commerce buttons images */
    margin: -8px 0 0 2px; /* The top margin is minus half height of the image (normally 16px). */
    position: absolute;
    top: 50% !important;
}
.button-style-default .button-middle div {margin: 0 !important; } /* override .js inline click movement */
.button-style-default .button-left, .button-style-default .button-right { display: none; } /* hide sides of original setup - no need for these */
.button-style-default td.button-middle {
    background:  url(/img/new_buttons/button-default-bg.png) repeat-x 0 0;
    border: #bbb solid 1px;
    -webkit-background-clip: padding-box; /* Fixes border bleed in webkit */
    display: block;
    padding: 0;
}
.button-style-default td.button-middle:active,
.button-style-default td.active { background-position: 0 -310px; }  /* shows inverted gradient */

.button-style-default .button-middle a {
    padding-top: 0;
    padding-bottom: 0;
    outline: none;
    -moz-outline-style: none;
    display: block;
    margin: 0 8px;
    color: #333333;
}
.button-style-default .button-middle a:active { margin: 2px 7px 0px 9px; } /* moves text on click to simulate button press */

.button-style-default .button-middle,
.button-style-default .button-middle a { height: 22px; line-height: 22px;} /* Button Height */
.button-style-default td.button-middle {
    background-color: #${buttonBgColor}; /* Background Color */
    border-color: #bbb; /* Border Color */
    -moz-border-radius: 4px;    /* Border Radius */
    -webkit-border-radius: 4px; /* Border Radius */
    border-radius: 4px;         /* Border Radius */
}
.button-style-default td.button-middle:hover,
.button-style-default td.hover { background-color: #333333; } /* background hover color */
.button-style-default td.button-middle:active,
.button-style-default td.active { background-color:  #333333; } /* background clicked color */

/* --- BACKGROUND COLORS --- */
.bgcolor-list-even, .bgcolor-list-even-selected, .bgcolor-list-even-mouseover {
    background-color: #f2f7fd;
    height: 20px;
}
.bgcolor-list-odd, .bgcolor-list-odd-selected, .bgcolor-list-odd-mouseover {
    background-color: #FFFFFF;
    height: 20px;
}
.bgcolor-view {
    background-color: #FFFFFF;
}
.bgcolor-form {
    background-color: #FFFFFF;
}
.topcolor  {
    background-color: #ffffff;
}
.menuentry {
    margin: 2pt;
    padding: 2pt;
}
.bordercolor {
    background-color: #054285;
}

.highlighted {
    background-color: #FFFF66;
}

.grayed {
    background-color:#999999;
}

.bolded {
    font-weight: bold;
}

/* --- LISTS --- */
.list-label, .list-label:link, .list-label:visited {
    background-color: #0f73c3;
    color: #FFFFFF;
    font-size: 8pt;
    font-family : Tahoma;
}

a.list-label:hover, a.list-label:visited:hover {
    background-color: #0f73c3;
    color: #FFCC00;
    font-size: 8pt;
    font-family : Tahoma;
}
.list-field {
    color: #333333;
    font-size: 8pt;
    font-family : Tahoma;
}
.list-field:link, .list-field:visited {
    text-decoration: underline;
}

a.list-field:hover, a.list-field:visited:hover {
    color: #Ffba00;
}
.list-field-new, .list-field-new:link, .list-field-new:visited {
    color: #333333;
    font-size: 8pt;
    font-family : Tahoma;
}
a.list-field-new:hover, a.list-field-new:visited:hover {
    color: #Ffba00;
}

.empty-link {
    font-style: italic;
    /** For empty links in commerce manager grid. **/
}

/* --- VIEW / FORM --- */
.view-header, .form-header {
    font-family: Tahoma;
    font-size: 8pt;
    background-color: #0f73c3;
    color: #FFFFFF;
    font-weight: bold;
    padding-left: 3px;
}

.view-text, .form-input, .form-input select, .form-input-modified, .form-input-selected, .form-input-mouseover,
.form-item input, .form-item select, .form-item textarea, .form-item .menu-attr label,
.attribute-field, .cfg-image-menu {
    font-family: Tahoma;
    font-size: 8pt;
    color: #333333;
    font-weight:normal;
}
.view-text-number, .form-input-number {
    font-family: Tahoma;
    text-align: right;
    font-size: 8pt;
    color: #333333;
}
.view-text:link, .view-text:visited {
    color: #333333;
}
a.view-text:hover, a.view-text:visited:hover {
    color: #Ffba00;
}
.view-label,
.form-label,
.form-item label {
    font-family: Tahoma;
    font-size: 8pt;
    color: #333333;
    font-weight: bold;
    text-align: left;
}
.view-label-200px {
    font-size: 8pt;
    font-weight: bold;
    color: #333333;
    padding-left: 1px;
    width: 200px;
}
.view-number {
    font-family: Tahoma;
    font-size: 8pt;
    color: #333333;
    text-align: right;
}

/* --- TOP / BOTTOM DIVIDERS --- */
/* top bar properties */

.display-block
{
	display:block;
}

.top-icon-bg-color
{
	background-color : #054285;
}

.top-left-icon {
    background-image: url('/img/trans.gif');
    background-repeat: no-repeat;
    width : 20px;
    height : 20px;
    background-position : center;
    background-color : #054285;
}

/* specify the little icon to be used url */
.top-bar, .top-bar:link, .top-bar:visited {
    background-color: #054285;
    color: #FFFFFF;
    font-size : 9pt;
    font-family : Tahoma;
    font-weight: bold;
    font-style: normal;
}

/* for top bar and folder tabs*/
a.top-bar:hover, a.top-bar:visited:hover {
    color: #ffba00;
}

.top-bar-on, .top-bar-on:link, .top-bar-on:visited {
    background-color: #054285;
    color: #FFFFFF;
    font-size : 9pt;
    font-family : Tahoma;
    font-weight: bold;
    font-style: normal;
}

/* for SELECTED folder tab*/
a.top-bar-on:hover, a.top-bar-on:visited:hover {
    color: #ffba00
}

/* bottom bar properties */
.bottom-bar, .bottom-bar:link, .bottom-bar:visited {
    background-color: #054285;
    color: #FFFFFF;
    font-size : 9pt;
    font-family : Tahoma;
    text-align : right;
    font-style: normal;
    font-weight: normal;
}
a.bottom-bar:hover, a.bottom-bar:visited:hover {
    color: #ffba00;
}
.bottom-bar img {
    vertical-align: middle;
}

/* sidebox bar properties */
.sidebox-bar {
    background-color: #003366;
    color: #FFFFFF;
    font-size : 10pt;
    font-family : Tahoma;
    font-weight: bold;
}
.help-text {
    font-family: Verdana;
    font-size: 8pt;
    color: #484848;
    font-style: normal;
    font-weight: normal;
}

.error-header {
    font-family: Tahoma;
    font-size: 9pt;
    color: #484848;
    font-style: normal;
    font-weight: bold;
}

.error-text {
    font-family: Tahoma;
    font-size: 8pt;
    color: #FF0000;
    font-style: normal;
    font-weight: normal;
}
li.error-text {
    background: url('/img/error.gif') no-repeat 0 0;
    padding-left:18px;
}
ul.error-text {
    list-style-type:none;
    margin:0;
    padding:0;
}
.warning-header {
    background:url('/img/warning.gif') no-repeat 0 0;
    padding-left:18px;
}
.info-header {
    background:url('/img/info.gif') no-repeat 0 0;
    padding-left:18px;
}
/* --- TRAIL TEXT --- */
.trail-text {
    color: #484848;
    font-family: Tahoma;
    font-size: 8pt;
    font-style: normal;
    font-weight: bold;
    text-transform: capitalize;
}

.trail-text-on {
    color: #484848;
    font-family: Tahoma;
    font-size: 8pt;
    font-style: normal;
    font-weight: bold;
    text-transform: capitalize;
}

/*  --- GENERAL TEXT --- */
.general-text {
    font-family: Tahoma;
    font-size: 8pt;
    color: #333333
}
a.general-text:link, a.general-text:visited {
    text-decoration: underline;
    color: #333333
}
a.general-text:hover, a.general-text:visited:hover {
    color: #Ffba00
}

.tree:link, .tree:visited {
    color: #333333;
    font-size: 8pt;
}
a.tree:hover, a.tree:visited:hover {
    color: #Ffba00;
    font-size: 8pt;
    text-decoration: underline
}

/* -- NEW WEB MANAGER OPTIONS -- */

/* -- New Web Manager Image
    border-width: always 1px
    border-style: always solid
    border-color: same as top-bar background-color
--  */
.web-manager-icon {
/*  border-width: 1px;
    border-style: solid;
    border-color: #0f73c3; */
    width: 60px;
    height: 60px;
}

/* -- New Web Manager Table
    border-width: always 1px
    border-style: always dashed
    border-color: same as top-bar background-color
--  */
.dashed-table {
    border-width: 1px;
    border-style: dashed;
    border-color: #0f73c3;
}

.form-input-modified {
    font-style: italic;
}
.form-input-selected, .bgcolor-list-even-selected, .bgcolor-list-odd-selected {
    background-color: #999999;
}
.form-input-mouseover, .bgcolor-list-even-mouseover, .bgcolor-list-odd-mouseover {
    background-color: #AFBED2;
}

/* -- Tab Options --*/
.tab, .tab-on {
    font-size : 7pt;
    font-weight: bold;
    font-style: normal;
    font-family : Tahoma;
    background:transparent url(/img/gxt/rounded_gradient-tab-inner.png) repeat-x scroll 0 -1px;
}

.tab {
    background-color: #054285;
    color: #FFFFFF;
}

.tab-on {
    background-color: #0f73c3;
    color: #FFFFFF;
}

.tab a {
    color: #FFFFFF;
    text-decoration:none;
}

.tab-on a {
    color: #FFFFFF;
    text-decoration:none;
}

.tab a:hover {
    color: #EEEEEE;
}

.tab-on a:hover {
    color: #ffba00;
}

.bmTooltip {
    position: absolute;
    display:none;
    border: solid 1px #999999;
    background-color: #AFBED2;
    padding: 5px;
}
/*--- Folder DND  ---*/

#cm-manager-content .x-grid3-hd-row td
{
	border-left:1px solid #EEEEEE !important;
	border-right:1px solid #D0D0D0 !important;
}

#cm-manager-content .x-grid3-row
{
	border:0px solid #efefef;
}

#cm-manager-content .x-grid3-row td.x-grid3-valign-center
{
	vertical-align:middle;
}


#cm-manager-content .x-grid-table-bg-color
{
		background-color:#FFFFFF;
}

#cm-manager-content .x-grid-td-tab-name {
    font-weight: bold;
    padding: 3px;
}

#cm-manager-content .x-grid-group-hd{
    border-bottom:2px solid #054285;
    padding-top:0px;
    cursor:auto;
}
#cm-manager-content .x-grid3-hd-inner{
    font-family: Tahoma;
    font-size: 8pt;
    background-color: #0f73c3;
    color: #FFFFFF;
    font-weight: bold;
    padding-left: 3px;
    text-align:left;
}
.rowBorder{
    border:0px ;
}

#cm-manager-content .x-grid-group-hd div {
    background:none;
    padding : 0px;
    cursor:auto;
    font-weight: bold;
    font-style: normal;
    font-family : Tahoma;
}

#cm-manager-content td
{
	overflow:hidden;
}

/*.grid-tab {
    background: none !important;
    background-color: #054285 !important;
    color: #FFFFFF !important;
    font-family : Tahoma !important;
    font-size : 7pt !important;
    font-weight: bold !important;
    font-style: normal !important;
}*/

.cm-group-tab{
    padding: 0;
    width: 100%;
    background: transparent;
    voice-family: "\"}\"";
    voice-family: inherit;
}

.cm-group-tab ul{
    /*font: normal 11px Arial, Verdana, sans-serif;*/
    font-family : Tahoma !important;
    font-size : 7pt !important;
    font-weight: bold !important;
    font-style: normal !important;
    margin:0;
    padding:0;
    list-style:none;
}

.cm-group-tab li{
    margin: 0 4px 0 0;
    padding: 0;
    float: left;
    background: #054285 url(/img/gxt/rounded_gradient-tab-inner.png) repeat-x scroll 0 -1px;
}


.cm-group-tab a{
    /*float:left;*/
    display:block;
    color: #FFFFFF;
    background: transparent url(/img/left_top_tab8x20.gif) no-repeat left top;
    padding:0 0 1px 3px;
    text-decoration:none;
    letter-spacing: 1px;
}

.cm-group-tab a span{
    float:left;
    display:block;
    background: transparent url(/img/right_top_tab8x20.gif) no-repeat right top;
    padding: 6px 8px 3px 7px;
}

.cm-group-tab a span{
    float:none;
}

#cm-manager-content .x-grid3-cell-inner {
    overflow:hidden;
    -o-text-overflow:ellipsis;
    text-overflow:ellipsis;
    padding:3px 3px 3px 5px;
    white-space:normal;
    color: #333333;
    font-size: 8pt;
    font-family : Tahoma;
}

/*---- Added to remove the collapse of the grp header ---- */
#cm-manager-content .x-grid-group-collapsed .x-grid-group-body{
    display:block;
}

#cm-manager-content .x-grid3-row-alt {
    background-color: #f2f7fd;
}
#cm-manager-content td.x-grid3-hd-over .x-grid3-hd-inner, td.sort-desc .x-grid3-hd-inner, td.sort-asc .x-grid3-hd-inner, td.x-grid3-hd-menu-open .x-grid3-hd-inner {
    background: #0f73c3 repeat-x scroll left bottom;
}
#cm-manager-content .x-grid3-hd-inner {
	white-space:normal;
}

#cm-manager-content .x-grid3-row-selected {
    background-color: #DFE8F6;
}
#cm-manager-content .hover {
    background-color: #ffc;
}
#cm-manager-content .x-grid3-row-selected.hover {
    background-color: #EAF0E8;
}

#cm-manager-content .x-grid3-header {
    background: #0f73c3 repeat-x 0 bottom;
    cursor:default;
    zoom:1;
    padding:1px 0 0 0;
}

/* Config */
#pipeline-viewer-opener {
    background-color: #0f73c3;
    text-align: right;
    padding: 2px 4px 0;
}

#pipeline-viewer-opener a {
    font-family: Tahoma;
    font-size: 8pt;
    color: #FFFFFF;
    font-weight: bold;
}

/* Sticky Action Bar */
#sticky-actions .floating { /*temporary colors until branding is re-worked*/
    background: #FFFFFF url(/img/gxt/glossy-top-bottom.png) repeat-x scroll 0 0;
    border-color: #FFFFFF;
}

.tab-content {
    padding: 3px;
    border-top: 5px solid #0f73c3;
}

.cm-fieldset {
    border: 1px solid #CCCCCC;
    margin-bottom: 15px;
    padding: 4px 8px;
}

.cm-fieldset .min-content {
    font-style: italic;
}

.fieldset-toggle {
    font-size: 14px;
    font-weight: bold;
    color: #336699;
    padding: 3px 3px 3px 16px;
    background: url(/img/bmx/icons/miniarrows/arrow-collapsed.png) no-repeat left center;
}

.maximized .fieldset-toggle {
    background-image: url(/img/bmx/icons/miniarrows/arrow-expanded.png);
}

/* Grid */
table.adv-grid {
    border-collapse:collapse;
    border: 1px solid #bbb;
    border-bottom: none;
    margin-bottom: 10px;
    width:100%
}
td.adv-grid-cell {
    border-bottom:1px solid #DDD;
}

tr.adv-grid-row:hover {
    background-color: #FFFFCC;
}

td.adv-grid-header-cell{
    border-bottom:1px solid #BBB;
    background-image:url(/img/adv_grid_header.png);
}

-->

.tabular-data-container {
    display: inline-block;
}

div#active-constraints {
border-bottom:5px solid #FF0000;
color: #FF0000;
background-color: #FFCC00;
}

tr.parent-line-item {
border-bottom:5px solid #FF0000;
color: #D3D3D3;
background-color: #D3D3D3;
}


div#pricing-table-wrapper, .grand-total-container {
display: none;
}

/*nav bar */
.product-line-nav{
	display:inline-block;
	padding: 0px;
	position: relative;
  width:100%;
}
/* Product Line and model styles set in dropdown.css */

.product-line-nav ul {
	padding: 0px;
	display: inline-block;
}

/* Model Line Tabs / Dropdown - Level One
------------------------------------------------------ */
ul.dropdown {
	position: relative;
	margin: 0 10px;
	z-index: 50;
}

ul.dropdown li {
    display: inline-block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    position: relative;
}

/* Tabs - Inactive Tabs */
/*
ul.dropdown > li > a {
    display: block;
    float: left;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    margin-left: 5px;
	padding: 0px 20px 0 10px;
    border: #999999 solid 1px;
  border-radius: 5px;
    color: #444444; /* Primary Text Color */
  /*
    background: #dddddd url(../../image/images/arrow-collapse.png) 93% center no-repeat;
	font-family: Arial, sans-serif !important; /* Primary Font */
  /*
    text-decoration: none;
	font-weight: 700;
}

ul.dropdown > li > a:hover {
    color: #003366;
    background: #ffffff url(../../image/images/arrow-collapse.png) 93% center no-repeat!important; /* Accent Color */
}

/* Tabs - Active Tab */
/*
ul.dropdown li.active a {
	background-color: #666666;
}

ul.dropdown > li.active > a {
color: #ffffff;
    background: #666666 url(../../image/images/arrow-collapse.png) 93% center no-repeat;
      border: #666666 solid 1px;
}
*/
.homepagewrapper{
  padding-left:10px;
  padding-right:10px;
  margin-top:10px;
}
.homepagetabs{
   border: #666666 solid 1px;
   box-shadow: 3px 3px 3px #888;
   border-radius: 4px;
   color:black;
   background: #bfbfbf;
   width:200px;
   vertical-align:middle;
   font-family:sans-serif;
   font-style:normal;
   padding-top:10px;
   text-align:center;
   height:30px;
   margin:0px 5px;

 }

 .homepagetabs:active{

    background:#666666;
    color:white;

 }
 .homepagetabsSelected{
   background:#666666;
   color:white;
   box-shadow: 3px 3px 3px #888;
   border-radius: 4px;
   width:200px;
   vertical-align:middle;
   font-family:sans-serif;
   font-style:normal;
   padding-top:10px;
   text-align:center;
   height:30px;
   margin:0px 5px;
 }
.homepagewrapper:hover{
  background-color:#666666;
  color:black;
  padding-top:0px;
}
.homepagetabs:hover{
    color:white;
    display:inline-block;
    vertical-align:middle;
    transform:translateZ(0);
    box-shadow: 0, 0 1px rgba(0, 0, 0, 0);
    backface-visibility:hidden;
    position:relative;
    transition-property:color;
    transition-duration:0.3s;
    border-color:transparent;

}

.homepagetabs > a:active{
  background-color: black;
  color:white;
}
.modelImages {
    position: relative;
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    box-shadow: 5px 5px 5px #888;
    width: 250px;
    height: 175px;
}
.modelImages:hover{
    opacity: 0.6;
    filter: alpha(opacity=10);
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.wrap {
	  /* force the div to properly contain the floated images: */
	  position:relative;
	  float:left;
	  clear:none;
	  overflow:hidden;
	}
	.wrap img {
	  position:relative;
	  z-index:1;
	}
    
.wrap .desc {
    display: block;
    position: absolute;
    background-color: black;
    opacity: .8;
    color: white;
    font-size: 15px;
    width: 98%;
    top: 80%;
    left: 10;
    z-index: 2;
    text-align: center;
    margin-left: 4px;
}

  .hidemodelImages{
    display:none;
  }
  .BackButtonId{
  display:none;
  
  
  }
  
 /* For Service Renewal Commerce Line Item Grid Year Wise Colouring */
 /* For Service Renewal Year 1 Line Item Grid Pricing Details background colour */
td[id*="_sr1Year"] {
    background-color : #dce6f1; 
}
/* For highlighting the selected line */
.line-item-hover td[id*="_sr1Year"] {
background-color : #88bbff;
}


/* For Service Renewal Year 2 Line Item Grid Pricing Details background colour */
td[id*="_sr2Year"] {
    background-color : #b8cce4; 
}
/* For highlighting the selected line */
.line-item-hover td[id*="_sr2Year"] {
background-color : #88bbff;
}


/* For Service Renewal Year 3 Line Item Grid Pricing Details background colour */
td[id*="_sr3Year"] {
    background-color : #87A9E4; 
}
/* For highlighting the selected line */
.line-item-hover td[id*="_sr3Year"] {
background-color : #88bbff;
}


/* For Service Renewal Year 4 Line Item Grid Pricing Details background colour */
td[id*="_sr4Year"] {
    background-color : #779BC2; 
}
/* For highlighting the selected line */
.line-item-hover td[id*="_sr4Year"] {
background-color : #88bbff;
}


/* For Service Renewal Year 5 Line Item Grid Pricing Details background colour */
td[id*="_sr5Year"] {
    background-color : #416E97; 
}
/* For highlighting the selected line */
.line-item-hover td[id*="_sr5Year"] {
background-color : #88bbff;
}

/* For hiding the srRowHighlightStr_quote attribute */
div[id$="_srRowHighlightStr_quote"]{
	opacity : 0;
}

span[data-varname="_part_desc"] {
    min-width: 200px;
}
/*Added by Srinivas on 07/02/2019 to hide the invalid combination backup attribute value Start*/

#attribute-invalidCombinationOfAdaptersField .attribute-field{
	display: none;
}
#attribute-invalidCombinationOfAdaptersFieldUpgrade .attribute-field{
	display: none;
}
#attribute-totalNumberOfRAIDDrivesforconstrain .attribute-field{
	display: none;
}
#attribute-totalNumberOfExpansionDrivesConstrain .attribute-field{
	display: none;
}
#attribute-expansionChassisQtyConstrainMsgField .attribute-field{
	display: none;
}
/* Added by Srinivas on 07/02/2019 to hide the invalid combination backup attribute value End*/
/* Added by Srinath for ActiveScale Sizer - Dec 14 2024*/
.viewClass{
    border: rgb(159, 159, 170) 2px solid;
    padding: 1.5rem;
    margin: 1rem;
    border-radius: 2px;
    overflow-y: hidden;
}